{% extends 'metauser/content_frame.html' %}
{% load i18n %}
{% block page_title %}{% translate "Contributors" %}{% endblock %}
{% block breadcrumbs %}
<li class="breadcrumb-item"><a href="{% url 'contributors' %}" style="color:white">{% translate "Contributors" %}</a></li>
{% endblock %}

{% block content %}

<div class="container-fluid">
    <div class="row">

        <div class="col-12 col-lg-6">

            <div class="card">
                <div class="card-body">
                    <h4>Engineers</h4>
                    <ul><strong>Myrhea</strong> - Lead Developer, Backend, Blockchain</ul>
                    <ul><strong>Denker</strong> - Front End</ul>
                    <ul><strong>Allthemighty</strong> - Machine Learning</ul>
                    <ul><strong>zebos</strong> - Blockchain</ul>
                    <ul><strong>strwrsfrk</strong> - Content, QA</ul>

                    <hr>

                    <h4>Translators</h4>
                    <ul><strong>Denker</strong> - German</ul>
                    <ul><strong>Allthemighty</strong> - Dutch</ul>
                    <ul><strong>brakmaar</strong> - French</ul>

                    <hr>

                    <h4>Founder Token Holders</h4>
                    <ul><strong>knightav</strong></ul>
                    <ul><strong>ohnevie</strong></ul>
                    <ul><strong>EverymoreAYL</strong></ul>
                    <ul><strong>Korivak</strong></ul>
                    <ul><strong>ProfessorSabre</strong></ul>
                    <ul><strong>Dreamcatcher</strong></ul>
                    <ul><strong>DanielDerzic</strong></ul>
                    <ul><strong>Coldsnap</strong></ul>
                    <ul><strong>Rook E</strong></ul>
                    <ul><strong>Aiz | BlockRaiders</strong></ul>
                    <ul><strong>Pepper</strong></ul>
                    <ul><strong>Hummy</strong></ul>
                </div>
            </div>
        </div>

        <div class="col-12 col-lg-6">

            <div class="card">
                <div class="card-body">
                    <h4>Early Adopters</h4>
                    <h5>Coming Soon!</h5>

                    <hr>

                    <h4>Community Developers</h4>
                    <ul class="sidebar-nav">
                        <li class="sidebar-item">
                            <a data-target="#elerium" data-toggle="collapse" class="sidebar-link collapsed">
                                <i class="align-middle" data-feather="sliders"></i> <span class="align-middle"><i class="fas fa-user-astronaut"></i><strong>Elerium</strong> - Click to View</span>
                            </a>
                            <ul id="elerium" class="sidebar-dropdown list-unstyled collapse" data-parent="#sidebar">
                                <li class="sidebar-item"><a class="sidebar-link" href="https://materials.adalia.id/" target="_blank">{% translate "Asteroid Raw Materials" %}</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}
